<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<fontconfig>
  <alias>
    <family>monospace</family>
    <prefer>
      <family>Drafting* Mono</family>
      <family>Unifont</family>
    </prefer>
  </alias>
  <alias>
    <family>sans-serif</family>
    <prefer>
      <family>DejaVu Sans</family>
      <family>Unifont</family>
    </prefer>
  </alias>
  <alias>
    <family>Helvetica</family>
    <prefer>
      <family>DejaVu Sans</family>
    </prefer>
  </alias>
  <alias>
    <family>Times</family>
    <prefer>
      <family>DejaVu Serif</family>
    </prefer>
  </alias>
  <alias>
    <family>Georgia</family>
    <prefer>
      <family>DejaVu Serif</family>
    </prefer>
  </alias>
  <alias>
    <family>Charter</family>
    <prefer>
      <family>DejaVu Serif</family>
    </prefer>
  </alias>
  <alias>
    <family>serif</family>
    <prefer>
      <family>DejaVu Serif</family>
      <family>Unifont</family>
    </prefer>
  </alias>
  <match target="font">
    <test name="spacing" compare="eq">
      <const>mono</const>
    </test>
    <edit name="embolden" mode="assign">
      <bool>false</bool>
    </edit>
  </match>
</fontconfig>
